



Gcluster -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
interested_gene_generation -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
blastp -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
makeblastdb -h
IF %ERRORLEVEL% NEQ 0 exit /B 1
mcl --help
IF %ERRORLEVEL% NEQ 0 exit /B 1
exit /B 0
